<?xml version="1.0"?>
<element type="Window">
	<attribute name="Position" value="30 80" />
	<attribute name="Size" value="200 756" />
	<attribute name="Pivot" value="0 0" />
	<element type="Text">
		<attribute name="Name" value="LabelModel" />
		<attribute name="Position" value="10 10" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Model" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="ModelName" />
		<attribute name="Position" value="60 10" />
		<attribute name="Size" value="100 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="ModelBrowse" />
		<attribute name="Position" value="160 10" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="…" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="ModelClear" />
		<attribute name="Position" value="180 10" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="-" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelMaterial" />
		<attribute name="Position" value="10 30" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Mat" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="MatName" />
		<attribute name="Position" value="60 30" />
		<attribute name="Size" value="80 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="MatBrowse" />
		<attribute name="Position" value="140 30" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="…" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="MatCreate" />
		<attribute name="Position" value="160 30" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="*" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="MatClear" />
		<attribute name="Position" value="180 30" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="-" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="MatFolderBrowse" />
		<attribute name="Position" value="140 50" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="…" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="MatSave" />
		<attribute name="Position" value="160 50" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="v" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelTech" />
		<attribute name="Position" value="10 70" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Tech" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="TechName" />
		<attribute name="Position" value="60 70" />
		<attribute name="Size" value="100 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="TechBrowse" />
		<attribute name="Position" value="160 70" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="…" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelMatDiff" />
		<attribute name="Position" value="10 90" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Diff" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="MatDiff" />
		<attribute name="Position" value="60 90" />
		<attribute name="Size" value="120 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="DiffBrowse" />
		<attribute name="Position" value="180 90" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="…" />
		</element>
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="MatDiffColor" />
		<attribute name="Position" value="15 110" />
		<attribute name="Size" value="180 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>

	<element type="Text">
		<attribute name="Name" value="LabelMatNorm" />
		<attribute name="Position" value="10 130" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Text" value="Norm" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="MatNorm" />
		<attribute name="Position" value="60 130" />
		<attribute name="Size" value="120 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="NormBrowse" />
		<attribute name="Position" value="180 130" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Text" value="…" />
		</element>
	</element>

	<element type="Text">
		<attribute name="Name" value="LabelMatSpec" />
		<attribute name="Position" value="10 150" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Text" value="Spec" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="MatSpec" />
		<attribute name="Position" value="60 150" />
		<attribute name="Size" value="120 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="SpecBrowse" />
		<attribute name="Position" value="180 150" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Text" value="…" />
		</element>
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="MatSpecColor" />
		<attribute name="Position" value="15 170" />
		<attribute name="Size" value="180 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelMatEmis" />
		<attribute name="Position" value="10 190" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="Emis" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="MatEmis" />
		<attribute name="Position" value="60 190" />
		<attribute name="Size" value="120 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="EmisBrowse" />
		<attribute name="Position" value="180 190" />
		<attribute name="Size" value="16 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="…" />
		</element>
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="MatEmissiveColor" />
		<attribute name="Position" value="15 210" />
		<attribute name="Size" value="180 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelUOffset" />
		<attribute name="Position" value="10 230" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="UOffs" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="UOffset" />
		<attribute name="Position" value="60 230" />
		<attribute name="Size" value="120 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Text">
		<attribute name="Name" value="LabelVOffset" />
		<attribute name="Position" value="10 250" />
		<attribute name="Pivot" value="0 0" />
		<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
		<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
		<attribute name="Text" value="VOffs" />
	</element>
	<element type="LineEdit">
		<attribute name="Name" value="VOffset" />
		<attribute name="Position" value="60 250" />
		<attribute name="Size" value="120 16" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text" internal="true" style="none">
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
			<attribute name="Top Left Color" value="0.9 1 0.9 1" />
			<attribute name="Top Right Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Left Color" value="0.9 1 0.9 1" />
			<attribute name="Bottom Right Color" value="0.9 1 0.9 1" />
		</element>
		<element type="BorderImage" internal="true" style="none">
			<attribute name="Size" value="4 15" />
			<attribute name="Min Anchor" value="0 0.5" />
			<attribute name="Max Anchor" value="0 0.5" />
			<attribute name="Pivot" value="0 0.5" />
		</element>
	</element>
	<element type="Button">
		<attribute name="Name" value="ApplyMat" />
		<attribute name="Position" value="10 290" />
		<attribute name="Size" value="180 24" />
		<attribute name="Pivot" value="0 0" />
		<element type="Text">
			<attribute name="Min Anchor" value="0.5 0.5" />
			<attribute name="Max Anchor" value="0.5 0.5" />
			<attribute name="Pivot" value="0.5 0.5" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Text" value="Apply Material" />
		</element>
	</element>
</element>
